These docs are for v2.1. Click to read the latest docs for v3.0-HIP.

Organizations

Get basic medical organization data in Human API associated with the user

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Returns a single organization
GET https://api.humanapi.co/v1/human/medical/organizations/{id}

{
  "id": "53c050ae51c69003200aaa29",
  "name": "Singing River Health System"
}
# Get an organization by id
curl -H "Authorization: Bearer demo" "https://api.humanapi.co/v1/human/medical/organizations/54dc427aaa6b4cb7d6203061"

Response Properties

PropertyTypeDescription
idStringThe id of the resource
nameStringThe name of the organization

Organization Object (from other endpoints)

PropertyTypeDescription
idStringThe id of the resource
nameStringThe name of the organization
hrefStringHuman API organizations endpoint URL to retrieve full details
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!